.grid-menu {
        display: grid;
        grid-template-columns: auto;
		grid-gap: 10px;

}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: auto;
	grid-gap: 10px;

	font-size: 1em;
	line-height: 120%;
    }
.grid-container > div {
    }
@media (max-width: 800px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.9em;
	line-height: 120%;
}
#Layerplus {
	position: relative;
	width: 350px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.1em;
	color:#d85a29;
	font-weight:700
}
}
@media (max-width: 700px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.8em;
	line-height: 120%;
}
#Layerplus {
	position: relative;
	width: 300px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700
}
}
@media (max-width: 600px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.7em;
	line-height: 120%;
}
#Layerplus {
	position: relative;
	width: 250px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700
}
}
@media (max-width: 500px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.6em;
	line-height: 120%;
	}
	#Layerplus {
	position: relative;
	width: 200px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.9em;
	color:#d85a29;
	font-weight:700
}
}
@media (max-width: 400px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.5em;
	line-height: 120%;
	}
	#Layerplus {
	position: relative;
	width: 170px;
	padding:5px;
	margin-top: 15px;
	background-color: #FFF;
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700
}
}